Subject: [OAUTH-WG] [oauth] #20: Missing reference to DOM variable example in section 10.12 Cross-Site Request Forgery

From: "oauth issue tracker" <[email-masked]>
Date: Sat, 09 Jul 2011 13:19:10 -0000

#20: Missing reference to DOM variable example in section 10.12 Cross-Site
Request Forgery

-- 
-------------------------------------+--------------------------------------
 Reporter:  barryleiba@…             |       Owner:                        
     Type:  defect                   |      Status:  new                   
 Priority:  major                    |   Milestone:  Deliver OAuth 2.0 spec
Component:  v2                       |     Version:                        
 Severity:  Active WG Document       |    Keywords:                        
-------------------------------------+--------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/oauth/trac/ticket/20>
oauth <http://tools.ietf.org/oauth/>